package com.droideve.apps.dealify.classes;

import com.google.firebase.database.IgnoreExtraProperties;

@IgnoreExtraProperties
public class Driver {

    public int driverId;
    public double lng;
    public double lat;

    public Driver() {
    }

    public Driver(int driverId, double lat, double lng) {
        this.driverId = driverId;
        this.lng = lng;
        this.lat = lat;
    }

    @Override
    public String toString() {
        return "Driver{" +
                "driverId=" + driverId +
                ",lng=" + lng +
                ", lat=" + lat +
                '}';
    }
}
